LUACONTROL(1)

NAME
luacontrol - a tool to control the extended capabilities of a Roccat Lua mouse.

SYNOPSIS
luacontrol [ -hv ] [ -a FILENAME ] [ --activate-rmp=FILENAME ] [ --help ] [ --version ]

DESCRIPTION
This console application lets you modify profiles of a Roccat Lua mouse.

OPTIONS

-h, --help
    Give the help list.

-a, --activate-rmp=FILENAME
    Activates the given profile.

-v, --version
    Print program version.

EXAMPLES

luacontrol -a profile.rmp
    Reads the profile from file profile.rmp and saves it in the mouse.

AUTHOR
Stefan Achatz <erazor_de@users.sourceforge.net>